Retrieve worker's actionable journeys

Return list of ActionableJourneys for a given Worker. The concept of Actionable Journeys in the Public API corresponds directly to what is labeled as Courses in the user interface. Learn more about [Learning Management](https://www.deel.com/hr/engage/learning-management-software/) **Token scopes**: `worker:read`

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

journey_idslist of stringsOptional
Filter by Journey IDs.
journey_assignment_idslist of stringsOptional
Filter by JourneyAssignment IDs.
limitdoubleOptional1-100Defaults to 20
Return a page of results with given number of records.
cursorstringOptional
Cursor to the next page of results. If not provided, the first page will be returned.

Response

Successful retrieval of actionable journeys
datalist of objects
next_cursorstring
Cursor for the next page of results

Errors